gluegen.build.version=2.2.2
gluegen.build.number=4
gluegen.build.id=2014-09-20_10-00-46
gluegen.build.branch=origin/b22x
gluegen.build.commit=e95c40361c52f13afab788690b3cc287e8010834
jocl.build.version=2.2.2
jocl.build.number=3
jocl.build.id=2014-09-20_20-58-54
jocl.build.branch=origin/b22x
jocl.build.commit=5003123575355ff088c7b2e4e9017056e9edbf5c
